Loading...
Searching...
No Matches
pw_main_loop Struct Reference
Core API » Main Loop

A main loop object. More...

`#include <pipewire/main-loop.h>`

## Detailed Description

A main loop object.

Examples
  audio-capture.c, audio-dsp-filter.c, audio-dsp-src.c, audio-src.c, bluez-session.c, export-sink.c, export-source.c, export-spa-device.c, export-spa.c, internal.c, local-v4l2.c, tutorial2.c, tutorial3.c, tutorial4.c, tutorial5.c, tutorial6.c, video-dsp-play.c, video-play-fixate.c, video-play-pull.c, video-play-reneg.c, video-play.c, and video-src.c.

The documentation for this struct was generated from the following file:

- pipewire/main-loop.h